[settings]
release.name=Willy Jetman Astromonkeys Revenge
release.exepath=WillyJetman.exe
release.exeworkingdir=\
release.shortcutname=Willy Jetman Astromonkeys Revenge
release.shortcutparams=
release.usebat=0
release.batname=SiMPLEX.bat
